/* Localized versions of Info.plist keys */

CFBundleName = "卸载触摸显示驱动程序";
NSHumanReadableCopyright = "Copyright (c) 2013-2017 SHARP CORPORATION; All rights reserved.";
CFBundleDisplayName = "卸载触摸显示驱动程序";
